@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE	: nikkansports.com
DATE	: 2015/06/10
URL	: https://www.nikkansports.com/baseball/mlb/allstar/2015/css/allstar-style.css
AUTHOR: nikkansports.com

--------------------------------------------------------------------- */

#contentsArea p {
	line-height: 1.6;
	margin-bottom: 1em;
}


/* scheduleTable
----------------------------------------------- */
#contentsArea .scheduleTable tr:first-child th:first-child { width: 13%; }
#contentsArea .scheduleTable tr:first-child th:nth-child(2) { width: 12%; }
#contentsArea .scheduleTable tr:first-child th:nth-child(3) { width: 54%; }
#contentsArea .scheduleTable tr:first-child th:nth-child(4) { width: 20%; }
#contentsArea .scheduleTable tr:nth-child(2) td:nth-child(3),
#contentsArea .scheduleTable tr:nth-child(2) td:nth-child(5) { width: 22%; }
#contentsArea .scheduleTable tr:nth-child(2) td:nth-child(4) { width: 10%; }
/* electionTable
----------------------------------------------- */
/*.memberList table td { 
	padding: 0.5em 0.1em;
}*/
.memberList .nsTable .titleLeague .col2,
.memberList .nsTable td.col2 { display: none; }
.memberList .nsTable th.leagueA { background: #CB9296; }
.memberList .nsTable th.leagueN { background: #8D9CC5; }
.memberList .nsTable th.leagueA,
.memberList .nsTable th.leagueN {
	font-size: 1.6rem;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	padding: 0.3em 0;
}
.memberList .nsTable .name,
.memberList .nsTable .age,
.memberList .nsTable .native,
.memberList .nsTable .no { white-space: nowrap; }
.memberList .nsTable .age,
.memberList .nsTable .native,
.memberList .nsTable .no {　width: 1%; }
.memberList .nsTable .name { width: 20%; }
.memberList .nsTable .vot {
	width: 13%;
}

.memberList .nsTable tr:nth-child(2) {
	background: #e3e3e3;
	font-weight: bold;
	text-align: center;
}
.memberList .nsTable tr:nth-child(2) td { padding: 0.3em 0; }
.memberList tr:nth-child(2) .name { font-weight: normal; }
.memberList tr:nth-child(2) .name span { display: inline-block; }
.memberList .nsTable .name { font-weight: bold; }
.memberList .nsTable .name span {
	display: block;
	font-weight: normal;
}

.memberList .electionTable th.leagueA,
.memberList .electionTable th.leagueN { width: 48%; }
.memberList .electionTable .position {
	width: 4%;
	background: #888888;
	color: #ffffff;
	font-weight: bold;
	white-space: nowrap;
	padding: 0.5em 2px;
}

.memberList .electionTable .vot { text-align: right; }

.memberList .electLastTable th.leagueA,
.memberList .electLastTable th.leagueN { width: 50%; }



/* ---------------------------------------------------------------------
History
--------------------------------------------------------------------- */
.contents-allstar .dataContents .score { width: 52px; }

#contentsArea #lScore table {
	width: 80%;
	margin: 0 auto 30px;
}
#contentsArea #lScore table td { padding: 1.5em 0; }
#contentsArea #lScore table td.leagueA {
	background: #CB9296;
	color: #ffffff;
	width: 25%;
	margin-bottom: 5px;
	font-size: 2.0rem;
	font-size: 20px;
	font-weight: bold;
}
#contentsArea #lScore table td.score {
	font-size: 2.0rem;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
#contentsArea #lScore table td.score span {
	margin-top: -10px;
	font-size: 1.6rem;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
#contentsArea #lScore table td.leagueN {
	background: #8D9CC5;
	color: #ffffff;
	width: 25%;
	margin-bottom: 5px;
	font-size: 2.0rem;
	font-size: 20px;
	font-weight: bold;
}
